---
wsId: NitroEXexchangeapp
title: NitroEx Exchange
altTitle: 
authors:
- danny
users: 5000
appId: com.nitroex.nitroexchangeapp
appCountry: tt
released: 2021-06-23
updated: 2022-05-17
version: 2.0.6
stars: 4.6
ratings: 231
reviews: 166
size: 
website: https://www.nitroex.io/
repository: 
issue: 
icon: com.nitroex.nitroexchangeapp.jpg
bugbounty: 
meta: ok
verdict: custodial
date: 2021-11-10
signer: 
reviewArchive: 
twitter: NitroExOfficial
social:
- https://www.linkedin.com/company/nitroex
- https://www.facebook.com/nitroex.io
- https://www.reddit.com/r/nitroexchange
redirect_from: 

---

## App Description

> This application is the official application of NitroEx Exchange (www.nitroex.io), which allows you to trade digital assets easily, reliably, and quickly. NitroEx Cryptocurrency Exchange has been serving secure crypto trading opportunities with advanced security measures over 30 different cryptocurrencies and 70 market pairs including Bitcoin, Ethereum, Tether, and Ripple.

## The Site

It is a centralized cryptocurrency exchange.

> NitroEx ensures the safety of our traders & investors’ accounts, trades, and [**may decline certain transactions (deposits or withdrawals) if NitroEx observes any suspicious activity.**](https://nitroex.freshdesk.com/support/solutions/articles/65000167620-why-did-nitroex-cancel-my-order-)

## The App

Deposit and withdrawal of BTC is possible. However, withdrawals need a ["withdrawal request"](https://nitroex.freshdesk.com/support/solutions/articles/65000167617-how-to-deposit-or-withdraw-my-digital-currency-) indicating that someone has to approve the withdrawal.

## Verdict

This service is **custodial** and the app **cannot be verified.**
